$fa-font-path: "../webfonts";

@import "@fortawesome/fontawesome-free/scss/fontawesome.scss";
@import "@fortawesome/fontawesome-free/scss/regular.scss";
@import "@fortawesome/fontawesome-free/scss/solid.scss";
@import "bootstrap/scss/bootstrap";

body {
  margin: 0;
  overflow: hidden;
}
